@media screen and (min-width: 760px), print {
  .others-headWrapper {
    margin: 0 0 44px;
  }
}
@media screen and (max-width: 759.98px) {
  .others-headWrapper {
    margin: 0 0 30px;
  }
}
.others-header--zelda {
  background-size: contain;
}
@media screen and (min-width: 760px), print {
  .others-contents__section {
    margin-bottom: 35px;
  }
}
@media screen and (max-width: 759.98px) {
  .others-contents__section {
    margin-bottom: 30px;
  }
}
.others-contents__section:not(:last-child) {
  border-bottom: 1px solid #e6e6e6;
}
.others-contents__section--dottedBorder:not(:last-child) {
  background-image: -webkit-linear-gradient(left, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
  background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
  background-repeat: repeat-x;
  background-position: left bottom;
  background-size: 4px 1px;
  border-bottom: 0;
}
@media screen and (min-width: 760px), print {
  .others-contents__sectionInner {
    display: -webkit-box;
    display: flex;
  }
}
.others-contents__sectionInner:not(:last-child) {
  background-image: -webkit-linear-gradient(left, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
  background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
  background-repeat: repeat-x;
  background-position: left bottom;
  background-size: 4px 1px;
  margin-bottom: 40px;
}
@media screen and (min-width: 980px), print {
  .others-contents .others-contents__sectionInner {
    -webkit-box-align: center;
            align-items: center;
  }
}
@media screen and (min-width: 980px), print {
  .others-contents .others-contents__sectionInner--alignStart {
    -webkit-box-align: start;
            align-items: flex-start;
  }
}
@media screen and (min-width: 760px), print {
  .others-item {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    width: 50%;
  }
}
@media screen and (min-width: 980px), print {
  .others-item {
    padding: 40px 10px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .others-item {
    padding: 0 21px;
  }
}
@media screen and (max-width: 759.98px) {
  .others-item {
    padding-bottom: 40px;
  }
}
@media screen and (min-width: 760px), print {
  .others-item:only-child {
    width: 100%;
  }
}
@media screen and (max-width: 759.98px) {
  .others-item.local-item--04 {
    padding-bottom: 40px;
  }
}
.others-item:nth-child(2n+1):not(:only-child) {
  padding-left: 0;
}
@media screen and (min-width: 980px), print {
  .others-item:nth-child(2n+1):not(:only-child) {
    padding-right: 70px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .others-item:nth-child(2n+1):not(:only-child) {
    padding-right: 40px;
  }
}
.others-item:nth-child(2n):not(:only-child) {
  padding-right: 0;
}
@media screen and (min-width: 980px), print {
  .others-item:nth-child(2n):not(:only-child) {
    padding-left: 70px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .others-item:nth-child(2n):not(:only-child) {
    padding-left: 40px;
  }
}
@media screen and (min-width: 760px), print {
  .others-item:not(:nth-child(2n)):not(:last-child) {
    background-image: -webkit-linear-gradient(top, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-image: linear-gradient(to bottom, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-repeat: repeat-y;
    background-position: right top;
    background-size: 1px 4px;
  }
}
@media screen and (min-width: 760px), print {
  .others-item:not(:last-child) {
    margin: 0 0 40px;
  }
}
@media screen and (max-width: 759.98px) {
  .others-item:not(:last-child) {
    margin-bottom: 30px;
    border-bottom: 1px solid #e6e6e6;
  }
}
@media screen and (max-width: 759.98px) {
  .others-item .nc3-a-list {
    display: table;
    margin: auto;
    text-align: left;
  }
}
@media screen and (min-width: 760px), print {
  .others-item__cell--text {
    width: 60%;
  }
}
@media screen and (max-width: 759.98px) {
  .others-item__cell--text {
    text-align: center;
  }
}
@media screen and (max-width: 759.98px) {
  .others-item__cell--text:not(:last-child) {
    margin-bottom: 30px;
  }
}
.others-item__cell--image {
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (min-width: 760px), print {
  .others-item__cell--image {
    width: 40%;
  }
}
@media screen and (max-width: 759.98px) {
  .others-item__cell--image {
    margin: auto;
  }
}
.others-item__cell--modalBtn {
  display: -webkit-box;
  display: flex;
}
.others-item__cell--modalBtn .nc3-js-modal {
  display: block;
  width: 100%;
}
@media screen and (min-width: 760px), print {
  .others-item__name {
    padding: 0 0 24px;
  }
}
@media screen and (max-width: 759.98px) {
  .others-item__name {
    padding: 0 0 16px;
  }
}
.others-item__modalBtn {
  cursor: pointer;
}
.others-item__itemText {
  color: #3c3c3c;
}
@media screen and (min-width: 760px), print {
  .others-item__itemText {
    width: 75%;
    padding: 25px 0 0 0;
    font-size: 14px;
    font-weight: bold;
  }
}
@media screen and (max-width: 759.98px) {
  .others-item__itemText {
    padding: 28px 0 0 0;
    font-size: 14px;
    line-height: 2;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav {
    padding: 0 0 55px;
  }
}
@media screen and (max-width: 759.98px) {
  .others-nav {
    padding: 0 0 33px;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav .nc3-c-naviBottom__item .nc3-c-naviBottom__linkImage {
    height: 91px;
  }
}
@media screen and (max-width: 759.98px) {
  .others-nav .nc3-c-naviBottom__item .nc3-c-naviBottom__linkImage {
    height: 56px;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav .nc3-c-naviBottom__item:first-child .nc3-c-naviBottom__linkImage {
    width: 26%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:first-child .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 148.0769230769231%;
  }
}
@media screen and (max-width: 759.98px) {
  .others-nav .nc3-c-naviBottom__item:first-child .nc3-c-naviBottom__linkImage {
    width: 30.65%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:first-child .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 149.33333333333334%;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav .nc3-c-naviBottom__item:nth-child(2) .nc3-c-naviBottom__linkImage {
    width: 23.5%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(2) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 148.93617021276594%;
  }
}
@media screen and (max-width: 759.98px) {
  .others-nav .nc3-c-naviBottom__item:nth-child(2) .nc3-c-naviBottom__linkImage {
    width: 25.81%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(2) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 150.7462686567164%;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav .nc3-c-naviBottom__item:nth-child(3) .nc3-c-naviBottom__linkImage {
    width: 59.5%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(3) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 74.78991596638656%;
  }
}
@media screen and (max-width: 759.98px) {
  .others-nav .nc3-c-naviBottom__item:nth-child(3) .nc3-c-naviBottom__linkImage {
    width: 56.8%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(3) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 75.35211267605634%;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav .nc3-c-naviBottom__item:nth-child(4) .nc3-c-naviBottom__linkImage {
    width: 24.5%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(4) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 136.73469387755102%;
  }
}
@media screen and (max-width: 759.98px) {
  .others-nav .nc3-c-naviBottom__item:nth-child(4) .nc3-c-naviBottom__linkImage {
    width: 30.65%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(4) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 135.13513513513513%;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav .nc3-c-naviBottom__item:nth-child(5) .nc3-c-naviBottom__linkImage {
    width: 33%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(5) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 109.09090909090908%;
  }
}
@media screen and (max-width: 759.98px) {
  .others-nav .nc3-c-naviBottom__item:nth-child(5) .nc3-c-naviBottom__linkImage {
    width: 37.91%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:nth-child(5) .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 109.78260869565217%;
  }
}
@media screen and (min-width: 760px), print {
  .others-nav .nc3-c-naviBottom__item:last-child .nc3-c-naviBottom__linkImage {
    width: 33.5%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:last-child .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 107.46268656716418%;
  }
}
@media screen and (max-width: 759.98px) {
  .others-nav .nc3-c-naviBottom__item:last-child .nc3-c-naviBottom__linkImage {
    width: 38.4%;
    position: relative;
  }
  .others-nav .nc3-c-naviBottom__item:last-child .nc3-c-naviBottom__linkImage:before {
    content: '';
    display: block;
    padding-bottom: 107.4468085106383%;
  }
}
.others-nav__back {
  text-align: center;
}
@media screen and (min-width: 760px), print {
  .others-nav__back {
    padding: 40px 0 0;
  }
}
@media screen and (max-width: 759.98px) {
  .others-nav__back {
    padding: 33px 0 0;
  }
}
.is-static .nc3-js-sticky__inner {
  position: relative;
}
@media screen and (min-width: 760px), print {
  .others-innerNav .others-innerNav__title {
    padding: 20px 0;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .others-innerNav .others-innerNav__title {
    padding: 40px 0;
  }
}
@media screen and (max-width: 759.98px) {
  .others-innerNav .others-innerNav__title {
    padding: 32px 0;
  }
}
.others-innerNav .others-innerNav__title:hover {
  opacity: 1;
  -webkit-transition: opacity 150ms linear;
  transition: opacity 150ms linear;
}
@media screen and (min-width: 760px), print {
  .others-contents__foot {
    padding-bottom: 35px;
  }
}
@media screen and (max-width: 759.98px) {
  .others-contents__foot {
    padding-bottom: 30px;
  }
}
.others-info {
  text-align: center;
}
.others-info__main {
  display: -webkit-inline-box;
  display: inline-flex;
  border: 2px solid #d9d9d9;
}
.others-info__main:not(:last-child) {
  margin-bottom: 10px;
}
@media screen and (min-width: 760px), print {
  .others-info__main {
    padding: 25px 40px;
  }
}
@media screen and (max-width: 759.98px) {
  .others-info__main {
    padding: 18px 44px;
  }
}
@media screen and (min-width: 760px), print {
  .others-info__text {
    font-size: 14px;
  }
}
@media screen and (max-width: 759.98px) {
  .others-info__text {
    font-size: 12px;
  }
}
@media screen and (min-width: 760px), print {
  .others-info__copy {
    font-size: 12px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
}
@media screen and (max-width: 759.98px) {
  .others-info__copy {
    font-size: 10px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
}
/*# sourceMappingURL=data:application/json;base64,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 */